
@import url('https://use.typekit.net/sjd3hpg.css');
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,300italic,400,400italic,600,600italic,700,700italic,800,800italic|PT+Sans:400,400italic,700,700italic|Montserrat:100,100italic,200,200italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,800,800italic,900,900italic");
@import url("https://use.fontawesome.com/releases/v5.5.0/css/all.css");
@import "normalize.css";
@import "components.css";
@import "lincoln-heritage.css";


.fas {
	font-style: inherit;
	font-weight: 900;
}
.fa {
	font-weight: 400;
}
.footer-link a {
	color: inherit;
}
.font-awesome-regular-icon, .font-awesome-solid-icon, .font-awesome-brand-icon, .font-awesome-icon-example {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}
@media (min-width: 2044px){
	.logo-nav-color-bg{
		width: 33%;
	}
}

@media (min-width:992px) {
	html.w-mod-js:not(.w-mod-ix) [data-w-id="85a3ee53-1b0f-8db1-0f34-2a823dc97394"] {
		opacity:0;
	}
	html.w-mod-js:not(.w-mod-ix) [data-w-id="c8db747f-478a-3b87-0fe8-1993f921e188"] {
		opacity:0;
	}
	html.w-mod-js:not(.w-mod-ix) [data-w-id="b75eaf5e-a313-1b17-a596-e69ee62d7ae7"] {
		opacity:0;
	}
	html.w-mod-js:not(.w-mod-ix) [data-w-id="66db70ea-9239-3705-c15d-4ad86b3eacee"] {
		-webkit-transform:translate3d(0, 120px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
		-moz-transform:translate3d(0, 120px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
		-ms-transform:translate3d(0, 120px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
		transform:translate3d(0, 120px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0;
	}
	html.w-mod-js:not(.w-mod-ix) [data-w-id="45bfa0d9-e2f3-96d9-c3c8-d0c746c17808"] {
		-webkit-transform:translate3d(0, 60px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
		-moz-transform:translate3d(0, 60px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
		ms-transform:translate3d(0, 60px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
		transform:translate3d(0, 60px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
		opacity:0;
	}
	html.w-mod-js:not(.w-mod-ix) [data-w-id="46e872be-4260-1ae8-8b6b-949842a7fae2"] {
		-webkit-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
		-moz-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
		-ms-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
		transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
		opacity:0;
	}
	html.w-mod-js:not(.w-mod-ix) [data-w-id="d522edc3-ce3a-fe2f-5711-07453eac9759"] {
		-webkit-transform:translate3d(0, 105px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
		-moz-transform:translate3d(0, 105px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
		-ms-transform:translate3d(0, 105px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
		transform:translate3d(0, 105px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
		opacity:0;
	}
	html.w-mod-js:not(.w-mod-ix) [data-w-id="ee1dd386-8375-cedd-3a08-9d05a709b026"] {
		-webkit-transform:translate3d(0, -48px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
		-moz-transform:translate3d(0, -48px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
		-ms-transform:translate3d(0, -48px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
		transform:translate3d(0, -48px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
		opacity:0;
	}
	html.w-mod-js:not(.w-mod-ix) [data-w-id="c82b440c-0326-0725-5a69-71117fafbf32"] {
		-webkit-transform:translate3d(65px, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
		-moz-transform:translate3d(65px, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
		-ms-transform:translate3d(65px, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
		transform:translate3d(65px, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
		opacity:0;
	}
	html.w-mod-js:not(.w-mod-ix) [data-w-id="761a89ff-b268-3e21-730f-4c51ca7d7a0b"] {
		-webkit-transform:translate3d(160px, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
		-moz-transform:translate3d(160px, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
		-ms-transform:translate3d(160px, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
		transform:translate3d(160px, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
		opacity:0;
	}
}

.cms-frontend {
	overflow-x: hidden;
	word-wrap: break-word;
}
.cms-btn:focus {
	outline: 0;
}
img.userUpload {
	height: auto !important;
}
.contact-form-success-message {
	display: block !important;
}
.content-block ul {
	overflow: hidden;
}
.responsive-video-embed iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.cms-btn a {
	color: inherit;
}
/* Custom search form styles */
[data-module="cms-custom-search"] {
	padding: 0px;
	margin-top: 20px;
}
[data-module="cms-custom-search"] .form-wrapper form {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	max-width: 280px;
	border-bottom: none !important;
}
[data-module="cms-custom-search"] .form-wrapper form button {
	min-width: 150px;
}
[data-module="cms-custom-search"] .form-wrapper .form-item {
	position: relative;
	display: block;
	width: 100%;
	margin-bottom: 10px;
	-webkit-flex-basis: 100%;
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
}
[data-module="cms-custom-search"] .form-wrapper form input[type='text'] {
	display: block;
	width: 100%;
	height: 48px;
	max-width: 100%;
	margin-bottom: 0px;
	padding: 8px 12px 8px 14px;
	border: 1px solid #e0e0e0;
	background-color: #fff;
	color: #333;
	font-size: 14px;
	line-height: 20px;
	vertical-align: middle;
}
[data-module="cms-custom-search"] .form-wrapper {
	border-bottom: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.cms-custom-search-result {
	margin-bottom: 0px !important;
	padding-top: 30px;
	border-bottom: none !important;
	border-top: 1px solid #ddd;
}
.cms-custom-search, .cms-custom-search-result p, .cms-custom-search-result-sub-title {
	font-size: 14px !important;
	font-style: inherit !important;
	color: #858484;
}
.cms-custom-search-result-title {
	font-size: 16px !important;
	margin-bottom: 5px !important;
}
#password-form {
	width: 280px;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
#password-form-error {
	margin-bottom: 20px;
}
@media screen and (max-width: 991px) {
	.w-lightbox-left, .w-lightbox-right {
		background-size: 15px;
	}
}
:root {
	/* Color Settings */
	--accent-color: #af7b34;							/* Controls BG Color for Selected Date */
	--secondary-accent-color: #8a6d4b;		/* Controls Text Color for Current Date */
	--main-bg-color: #8a6d4b;							/* Controls BG Color of the Calendar */
	--secondary-bg-color: #d3ccc1;				/* Controls BG for Calendar Dates */
	--heading-color: #ffffff;							/* Controls Main Heading Color */
	--font-color: #332921;								/* Controls Main Font Color */
	--accent-top-text-color: #e8e9f2;			/* Controls Font Color on top of Accent Color */
	--disabled-font-color: #ffffff;				/* Controls Disabled Font Color */
	--shadow-color: 0 5px 15px -5px rgba(0,0,0,.5);
	/* Size & Spacing Settings */
	--border-radius: 0px;									/* Controls Large Border Radius (Calendar Itself) */
	--border-radius-sm: 0px;							/* Controls Small Border Radius (Calendar Dates) */
	--font-size: 16px;										/* Controls Font Size */
	--table-gap: 2px;											/* High number is not recommended */
	/* Arrow Icons */
	--left-arrow: url('https://uploads-ssl.webflow.com/60c36467c3428d3a9bae0597/60d9f34d27bc087d355323bb_chevron-left-white.svg');
	--right-arrow: url('https://uploads-ssl.webflow.com/60c36467c3428d3a9bae0597/60d9f34d72efddbfae1ff74c_chevron-right-white.svg');
	--arrow-bg-color: transparent;
}
/* Picker Element Itself */
.pika-single {
	color: var(--heading-color);
	background: var(--main-bg-color);
	border: none !important;
	border-bottom-color: none !important;
	border-radius: var(--border-radius);
	font-family: inherit !important;
}
/* Datepicker Shadow */
.pika-single.is-bound {
	box-shadow: var(--shadow-color) !important;
}
/* Month & Year Displayed in Middle */
.pika-label {
	color: var(--heading-color);
	background-color: transparent !important;
}
.pika-prev, .is-rtl .pika-next {
	background-image: var(--left-arrow);
}
.pika-next, .is-rtl .pika-prev {
	background-image: var(--right-arrow);
}
/* This is the table element which includes the days labels and the days in the month */
.pika-table {
	border-spacing: var(--table-gap) !important;
	border-collapse: separate;
	font-size: var(--font-size) !important;
}
/* Days of the Week Labels */
.pika-table th {
	color: var(--font-color);
	text-align: center;
}
/* Days of the Week Underline - Example = underline dotted */
abbr[title] {
	text-decoration: none !important;
	cursor: default !important;
}
/* Month Days on Calendar - Default State */
.pika-button {
	color: var(--font-color);
	background: var(--secondary-bg-color);
	border-radius: var(--border-radius-sm);
	text-align: center;
	font-size: 12px !important;
}
/* Week Label */
.pika-week {
	color: var(--font-color);
}
/* Current Day Text/Number Color */
.is-today .pika-button {
	color: var(--secondary-accent-color) !important;
}
/* The Selected Date/Day */
.is-selected .pika-button {
	color: var(--accent-top-text-color) !Important;
	background: var(--accent-color);
	box-shadow: none !important;
}
/* Styles for any Disabled Dates/Days  */
.is-disabled .pika-button {
	color: var(--disabled-font-color);
	opacity: .3;
	background: transparent !important;
}
/* Styles for Date/Day Hover (can be same styles as "selected" styles) */
.pika-button:hover {
	color: var(--accent-top-text-color) !important;
	background: var(--accent-color) !important;
	border-radius: var(--border-radius-sm) !important;
}
/* Next & Prev Arrow Buttons */
.pika-prev, .pika-next {
	display: block;
	cursor: pointer;
	position: relative;
	outline: none;
	border: 0;
	padding: 0;
	width: 20px;
	height: 30px;
	text-indent: 20px;
	white-space: nowrap;
	overflow: hidden;
	background-color: var(--arrow-bg-color) !important;
	opacity: .5;
}
/* Internship Form */
.supernova .form-all, .form-all {
	background-color: transparent;
	border: 0px !important;
	box-shadow: none !important;
}
.form-line{
	margin-top: 5px !important;
	margin-bottom: 5px !important;
	padding: 0px 5px;
}
.form-label {
	margin-bottom: 0 !important;
	margin-top: 5px !important;
	color: #332921;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px !important;
}
.form-line .form-input{
	margin-top: 5px !important;
}
.form-sub-label {
	margin-top: 2px !important;
	color: #332921;
	font-family: 'Open Sans', sans-serif;
}
.form-section div.form-header-group.header-large {
	margin: 0;
	padding: 0px 5px;
}
.form-header-group .form-header {
	color: #5d1a10 !important;
	font-family: adobe-garamond-pro, sans-serif !important;
}
.supernova {
	background-color: rgba(236, 233, 228, 0.69) !important;
}
.supernova .form-all, .form-all {
	background-color: transparent !important;
}
.form-all {
	border: 0px solid #2C7DE9 !important;
	box-shadow: none !important;
}
.form-label-top, .form-label-left, .form-label-right, .form-html, .form-checkbox-item label, .form-radio-item label {
	color: #332921;
	font-family: 'Open Sans', sans-serif;
}
.form-address-line-wrapper+.form-address-line-wrapper {
	margin-top: 8px;
}
.form-header-group {
	font-family: adobe-garamond-pro, sans-serif !important;
	margin-top: 5px;
	margin-bottom: 0;
	padding: 5px;
}
.form-pagebreak-next {
	background-color: #af7b34;
	border-color: #af7b34;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	padding: 13px 50px;
	line-height: 20px;
	font-weight: 300;
	text-align: center;
	letter-spacing: 1px;
	font-size: 14px;
	border-radius: 0px;
}